RubyGems Navigation menu

barrister 0.1.1

Barrister RPC makes it easy to expose type safe services. This module provides Ruby bindings for Barrister.

Gemfile
          gem 'barrister', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install barrister
  
  
  
  
  
  
  

Total downloads 3,081

For this version 1,673

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - April 25, 2012 (11.5 KB)
  2. 0.1.0 - April 11, 2012 (11 KB)

Runtime Dependencies: